1756860555389
16838,0.0.0
6740,0.0.0
17696,0.0.0
13851,0.0.0
4800,0.0.0
13119,0.0.0
18320,0.0.0
20052,0.0.0
22925,0.0.0
857,0.0.0
868,0.0.0
1835,0.0.0
16046,1.14.0
16830,0.0.0
22936,0.0.0
19951,0.0.0
19107,0.0.0
1667,1.14.0
9277,0.0.0
6660,0.0.0
795,0.0.0
10404,0.0.0
11798,0.0.0
21482,0.0.0
20670,0.0.0
17510,1.23.0
6681,0.0.0
9922,0.0.0
21531,0.0.0
22975,0.0.0
14518,0.0.0
3022,0.0.0
4858,1.23.0
18322,0.0.0
23758,0.0.0
18357,0.0.0
11738,0.0.0
16876,0.0.0
8971,0.0.0
16058,1.14.0
751,0.0.0
22894,0.0.0
6662,0.0.0
15197,0.0.0
11747,0.0.0
19124,1.14.0
22088,0.0.0
23177,1.14.0
20743,0.0.0
21548,1.14.0
96,0.0.0
13113,0.0.0
7405,1.14.0
4028,1.14.0
2375,0.0.0
5698,0.0.0
16856,0.0.0
131,0.0.0
1769,0.0.0
19993,0.0.0
187,1.14.0
15327,0.0.0
22972,1.14.0
5765,0.0.0
23753,0.0.0
4943,0.0.0
9761,0.0.0
22291,0.0.0
936,0.0.0
5718,0.0.0
20728,0.0.0
1540,0.0.0
1792,0.0.0
2400,0.0.0
4869,0.0.0
13181,0.0.0
6715,0.0.0
23727,0.0.0
10559,0.0.0
101,0.0.0
11172,0.0.0
14629,0.0.0
13178,0.0.0
13954,0.0.0
3137,0.0.0
7518,0.0.0
19156,0.0.0
129,0.0.0
2183,0.0.0
941,0.0.0
969,0.0.0
4921,0.0.0
7176,0.0.0
16885,0.0.0
10494,0.0.0
159,0.0.0
11121,0.0.0
10359,0.0.0
2329,1.23.0
14617,0.0.0
8323,1.14.0
7949,0.0.0
17687,0.0.0
9670,0.0.0
21553,0.0.0
14740,0.0.0
17795,0.0.0
16276,0.0.0
8392,0.0.0
20107,0.0.0
3290,0.0.0
20963,0.0.0
15489,0.0.0
20115,1.14.0
2622,0.0.0
9844,1.14.0
13975,0.0.0
23123,0.0.0
20125,1.23.0
210,1.14.0
21613,0.0.0
217,0.0.0
16382,0.0.0
22349,0.0.0
16260,0.0.0
11854,0.0.0
11915,0.0.0
1263,0.0.0
226,0.0.0
5858,0.0.0
22364,0.0.0
9753,0.0.0
17792,0.0.0
1059,0.0.0
11976,0.0.0
18053,1.23.0
23154,0.0.0
7631,0.0.0
19390,0.0.0
13333,1.14.0
14797,0.0.0
3100,0.0.0
9432,0.0.0
17856,0.0.0
19398,1.14.0
20972,0.0.0
14028,0.0.0
21029,0.0.0
5929,1.14.0
23004,0.0.0
3259,0.0.0
23886,0.0.0
14684,0.0.0
1854,0.0.0
23147,0.0.0
16404,0.0.0
20232,1.14.0
6029,0.0.0
2582,0.0.0
400,0.0.0
7002,0.0.0
19438,1.14.0
11337,0.0.0
17861,0.0.0
3323,1.23.0
6975,0.0.0
12686,1.14.0
2594,1.14.0
2566,0.0.0
1152,0.0.0
359,1.14.0
14116,0.0.0
14770,0.0.0
23220,1.14.0
9251,0.0.0
12701,0.0.0
15577,1.14.0
19880,0.0.0
4367,0.0.0
1272,0.0.0
5006,1.14.0
23861,0.0.0
16417,0.0.0
3455,1.14.0
11339,0.0.0
4820,0.0.0
2507,0.0.0
14158,0.0.0
10,0.0.0
21041,0.0.0
7709,0.0.0
14767,0.0.0
3423,0.0.0
9966,0.0.0
3437,0.0.0
10666,0.0.0
3536,0.0.0
480,0.0.0
606,0.0.0
23316,0.0.0
10723,0.0.0
14910,0.0.0
21863,0.0.0
5265,0.0.0
20291,0.0.0
24158,0.0.0
8128,0.0.0
14189,0.0.0
7776,1.14.0
21145,0.0.0
15635,0.0.0
18726,0.0.0
10686,0.0.0
21793,1.23.0
9360,0.0.0
23258,0.0.0
1305,0.0.0
4405,0.0.0
17130,1.14.0
5419,0.0.0
12744,1.14.0
475,0.0.0
2010,0.0.0
2664,1.14.0
2059,1.14.0
24012,0.0.0
2019,0.0.0
24069,0.0.0
12056,0.0.0
18052,0.0.0
2031,0.0.0
24083,1.14.0
17200,0.0.0
12813,0.0.0
7796,0.0.0
12067,0.0.0
12073,1.14.0
2699,0.0.0
2058,0.0.0
5233,0.0.0
3531,0.0.0
14886,0.0.0
23359,0.0.0
20328,0.0.0
8738,0.0.0
10858,0.0.0
3746,0.0.0
16546,0.0.0
6392,1.14.0
14949,0.0.0
21918,0.0.0
20394,1.14.0
21180,0.0.0
12201,0.0.0
15741,0.0.0
11498,0.0.0
9437,0.0.0
18075,0.0.0
559,0.0.0
21158,0.0.0
22605,0.0.0
10803,0.0.0
5371,1.14.0
5434,0.0.0
13515,0.0.0
18742,0.0.0
15707,0.0.0
5380,1.14.0
18704,0.0.0
1446,0.0.0
608,1.23.0
11482,0.0.0
11484,0.0.0
16529,0.0.0
15623,0.0.0
2798,1.23.0
19643,0.0.0
9475,1.14.0
10023,0.0.0
13600,0.0.0
17258,1.23.0
13550,0.0.0
6412,0.0.0
10114,0.0.0
20402,1.14.0
1422,0.0.0
10796,1.14.0
10132,0.0.0
4536,0.0.0
9455,0.0.0
22698,1.14.0
5512,0.0.0
675,0.0.0
12948,0.0.0
3933,0.0.0
8788,0.0.0
16773,0.0.0
16588,0.0.0
11536,0.0.0
9809,0.0.0
19702,0.0.0
13806,0.0.0
18152,0.0.0
21220,1.14.0
2815,1.14.0
22033,0.0.0
22037,0.0.0
14307,0.0.0
23054,0.0.0
3730,0.0.0
7891,0.0.0
3773,1.14.0
10173,0.0.0
5487,1.14.0
11177,0.0.0
15034,0.0.0
9498,0.0.0
3854,0.0.0
3787,0.0.0
23547,0.0.0
20543,0.0.0
17344,0.0.0
24249,0.0.0
7972,0.0.0
5516,0.0.0
18158,0.0.0
20575,0.0.0
15115,0.0.0
22085,0.0.0
22730,1.23.0
20460,0.0.0
15075,0.0.0
19726,0.0.0
9536,0.0.0
22049,0.0.0
12304,0.0.0
667,1.14.0
10959,1.14.0
15112,0.0.0
16725,0.0.0
19941,0.0.0
16870,0.0.0
19009,1.23.0
16731,1.23.0
13755,0.0.0
21365,1.14.0
18235,0.0.0
18940,0.0.0
8074,0.0.0
707,0.0.0
23300,0.0.0
5561,0.0.0
19759,1.14.0
17166,0.0.0
23594,0.0.0
2912,0.0.0
2911,0.0.0
19718,0.0.0
2253,0.0.0
5608,0.0.0
13874,0.0.0
10982,0.0.0
19766,0.0.0
11654,0.0.0
11655,0.0.0
8063,0.0.0
9599,0.0.0
18987,0.0.0
21385,0.0.0
16727,0.0.0
18991,0.0.0
13797,0.0.0
16784,0.0.0
11023,0.0.0
18286,0.0.0
22133,0.0.0
7288,0.0.0
19757,1.14.0
12214,0.0.0
7299,0.0.0
17321,1.23.0
13769,0.0.0
15159,0.0.0
11002,0.0.0
12357,1.14.0
16757,0.0.0
3783,0.0.0
8853,0.0.0
